<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8"/>
        <title>Bande annonces</title>
        <link rel="stylesheet" href="head.css"/>
        <link rel="stylesheet" href="Bande_annonces.css"/>
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Anton&family=Nunito:ital,wght@1,200&family=Teko&display=swap" rel="stylesheet"> 
    </head>
    <body>
    <header>
        <h1 id="acceuil">Cyberpunk Edgerunners : nouvelle série évènement</h1>
        <img src="images/banniere.png" alt="Banièrre de la page">
        <nav>
            <ul>
                <li><a href="Accueil.html">Accueil</a></li>
                <li><a href="Saison.html">Saisons</a></li>
                <li><a href="Personnage.html">Personnages</a></li>
                <li><a href="Bande_annonces.html">Bande annonces</a></li>
                <li><a href="boutique.html">Boutique</a></li>
            </ul>
        </nav>
        </header>
        <video controls>
            <source src="Cyberpunk_Edgerunners_Bande-annonce_officielle_(version_de_Studio_Trigger)_VOSTFR_Netflix.mp4" type="video/mp4">
        </video>
        <aside>
            <section>
                <h2>Nouvelles</h2>
                <p>Studio Trigger, créateurs de Kill la Kill, Little Witch Academia, Promare et de nombreuses autres séries animées à succès, était le studio responsable de la traduction du monde de Cyberpunk 2077 sur le petit écran. Netflix a publié les dix épisodes à la fois et a été immédiatement bien accueilli par les fans et les critiques. C’est pourquoi beaucoup se demandent s’il y aura une deuxième saison. En parlant à Famitsu, le représentant de CD Projekt RED Japan, Satoru Honma, semble avoir refroidi l’idée.</p>
            </section>
            <section>
                <h2>Reseaux sociaux<img src="images/YouTube.png" alt="logo youtube"></h2>
                <table>
                <tbody>
                    <tr>
                        <td><a href="https://www.youtube.com/c/NetflixFrance" target="_blank">Youtube</a></td>
                    </tr>
                    <tr>
                        <td><a href="https://twitter.com/edgerunners" target="_blank">Twitter</a></td>
                    </tr>
                </tbody>
            </table>
        </section>
        <section>
            <h2>Contacts<img src="images/contact.webp" alt="logo de contact"></h2>
            <p>Studio de production<br><a href="mailto:CD-Projekt-Red@outlook.fr" target="_blank">CD-Projekt-Red@outlook.fr</a></p>
        </section>
        </aside>
        <footer>
            <p>Droits d'auter : Leo Lucidor® | Pour plus d'info :  <a href="https://fr.wikipedia.org/wiki/Cyberpunk:_Edgerunners" target="_blank">Page wiki</a></p>
        </footer>
    </body>
</html>
